<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>antiquite/522bbeb9-7a12-4253-8941-0420c6231870.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Épreuves sportives de 
<span class="LO p3 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p3', true)" onMouseOut="changeClass('p3', false)">combat</span><a id="p3"></a><span class="LO p3 Hostile_encounter-TARGET" onMouseOver="changeClass('p3', true)" onMouseOut="changeClass('p3', false)"> <sub>Hostile_encounter:3</sub> </span>dans l' Antiquité gréco-romaine 

<p>

<span class="LO p24 Hostile_encounter-Time " onMouseOver="changeClass('p24', true)" onMouseOut="changeClass('p24', false)">&nbsp;<span class="subb">Hostile_encounter-Time:24</span>&nbsp;Dans</span>
<span class="LO p24 Hostile_encounter-Time " onMouseOver="changeClass('p24', true)" onMouseOut="changeClass('p24', false)">l'</span>
<span class="LO p24 Hostile_encounter-Time " onMouseOver="changeClass('p24', true)" onMouseOut="changeClass('p24', false)">Antiquité</span>, les Grecs et les Romains pratiquaient des épreuves sportives axées sur le 
<span class="LO p24 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p24', true)" onMouseOut="changeClass('p24', false)">combat</span><a id="p24"></a><span class="LO p24 Hostile_encounter-TARGET" onMouseOver="changeClass('p24', true)" onMouseOut="changeClass('p24', false)"> <sub>Hostile_encounter:24</sub> </span>
<span class="LO p24 Hostile_encounter-Sides " onMouseOver="changeClass('p24', true)" onMouseOut="changeClass('p24', false)">&nbsp;<span class="subb">Hostile_encounter-Sides:24</span>&nbsp;entre</span>
<span class="LO p24 Hostile_encounter-Sides " onMouseOver="changeClass('p24', true)" onMouseOut="changeClass('p24', false)">deux</span>
<span class="LO p24 Hostile_encounter-Sides " onMouseOver="changeClass('p24', true)" onMouseOut="changeClass('p24', false)">concurrents</span>. 

<p>
Ces 
<span class="LO p30 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">combats</span><a id="p30"></a><span class="LO p30 Hostile_encounter-TARGET" onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)"> <sub>Hostile_encounter:30</sub> </span>se déroulaient 
<span class="LO p30 Hostile_encounter-Place " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">&nbsp;<span class="subb">Hostile_encounter-Place:30</span>&nbsp;dans</span>
<span class="LO p30 Hostile_encounter-Place " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">une</span>
<span class="LO p30 p35 C2_Hostile_encounter-Place_Installing-TARGET LU" onMouseOver="changeClass('p30 p35', true)" onMouseOut="changeClass('p30 p35', false)">installation</span><a id="p35"></a><span class="LO p35 Installing-TARGET" onMouseOver="changeClass('p35', true)" onMouseOut="changeClass('p35', false)"> <sub>Installing:35</sub> </span>
<span class="LO p30 Hostile_encounter-Place " onMouseOver="changeClass('p30', true)" onMouseOut="changeClass('p30', false)">spéciale</span>
<span class="LO p30 p35 C2_Hostile_encounter-Place_Installing-Component " onMouseOver="changeClass('p30 p35', true)" onMouseOut="changeClass('p30 p35', false)">&nbsp;<span class="subb">Hostile_encounter-Place:30|Installing-Component:35</span>&nbsp;la</span>
<span class="LO p30 p35 C2_Hostile_encounter-Place_Installing-Component " onMouseOver="changeClass('p30 p35', true)" onMouseOut="changeClass('p30 p35', false)">palestre</span>. 

<p>
Il y a différentes épreuves : le pugilat ou boxe, la lutte et le pancrace. 

<p>
Antiquité 

<p>
Épreuves sportives de 
<span class="LO p61 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p61', true)" onMouseOut="changeClass('p61', false)">combat</span><a id="p61"></a><span class="LO p61 Hostile_encounter-TARGET" onMouseOver="changeClass('p61', true)" onMouseOut="changeClass('p61', false)"> <sub>Hostile_encounter:61</sub> </span>dans l' Antiquité gréco-romaine 

<p>

<span class="LO p82 Hostile_encounter-Time " onMouseOver="changeClass('p82', true)" onMouseOut="changeClass('p82', false)">&nbsp;<span class="subb">Hostile_encounter-Time:82</span>&nbsp;Dans</span>
<span class="LO p82 Hostile_encounter-Time " onMouseOver="changeClass('p82', true)" onMouseOut="changeClass('p82', false)">l'</span>
<span class="LO p82 Hostile_encounter-Time " onMouseOver="changeClass('p82', true)" onMouseOut="changeClass('p82', false)">Antiquité</span>, les Grecs et les Romains pratiquaient des épreuves sportives axées sur le 
<span class="LO p82 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p82', true)" onMouseOut="changeClass('p82', false)">combat</span><a id="p82"></a><span class="LO p82 Hostile_encounter-TARGET" onMouseOver="changeClass('p82', true)" onMouseOut="changeClass('p82', false)"> <sub>Hostile_encounter:82</sub> </span>
<span class="LO p82 Hostile_encounter-Sides " onMouseOver="changeClass('p82', true)" onMouseOut="changeClass('p82', false)">&nbsp;<span class="subb">Hostile_encounter-Sides:82</span>&nbsp;entre</span>
<span class="LO p82 Hostile_encounter-Sides " onMouseOver="changeClass('p82', true)" onMouseOut="changeClass('p82', false)">deux</span>
<span class="LO p82 Hostile_encounter-Sides " onMouseOver="changeClass('p82', true)" onMouseOut="changeClass('p82', false)">concurrents</span>. 

<p>
Ces 
<span class="LO p88 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">combats</span><a id="p88"></a><span class="LO p88 Hostile_encounter-TARGET" onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)"> <sub>Hostile_encounter:88</sub> </span>se déroulaient 
<span class="LO p88 Hostile_encounter-Place " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">&nbsp;<span class="subb">Hostile_encounter-Place:88</span>&nbsp;dans</span>
<span class="LO p88 Hostile_encounter-Place " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">une</span>
<span class="LO p88 p93 C2_Hostile_encounter-Place_Installing-TARGET LU" onMouseOver="changeClass('p88 p93', true)" onMouseOut="changeClass('p88 p93', false)">installation</span><a id="p93"></a><span class="LO p93 Installing-TARGET" onMouseOver="changeClass('p93', true)" onMouseOut="changeClass('p93', false)"> <sub>Installing:93</sub> </span>
<span class="LO p88 Hostile_encounter-Place " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">spéciale</span>
<span class="LO p88 p93 C2_Hostile_encounter-Place_Installing-Component " onMouseOver="changeClass('p88 p93', true)" onMouseOut="changeClass('p88 p93', false)">&nbsp;<span class="subb">Hostile_encounter-Place:88|Installing-Component:93</span>&nbsp;la</span>
<span class="LO p88 p93 C2_Hostile_encounter-Place_Installing-Component " onMouseOver="changeClass('p88 p93', true)" onMouseOut="changeClass('p88 p93', false)">palestre</span>. 

<p>
Il y a différentes épreuves : le pugilat ou boxe, la lutte et le pancrace. 

<p>
Afin que les adversaires ne se fassent pas de mal en tombant, le sol de la palestre était pioché pour l' ameublir, puis humidifié (il se transformait rapidement en boue). 

<p>
Cette préparation faite par les concurrents leur servait d' échauffement. 

<p>
La lutte se nomme pali en grec, ce qui a donné palestre pour l' 
<span class="LO p176 Installing-TARGET LU" onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">installation</span><a id="p176"></a><span class="LO p176 Installing-TARGET" onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)"> <sub>Installing:176</sub> </span>sportive où cette activité se pratique. 

<p>
A la lutte l' affrontement est un duel. 

<p>
Les couples d' adversaires sont déterminés par le tirage au sort. 

<p>

<span class="LO p207 Hostile_encounter-Sides " onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">&nbsp;<span class="subb">Hostile_encounter-Sides:207</span>&nbsp;Les</span>
<span class="LO p207 Hostile_encounter-Sides " onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">adversaires</span>
<span class="LO p207 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">combattent</span><a id="p207"></a><span class="LO p207 Hostile_encounter-TARGET" onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)"> <sub>Hostile_encounter:207</sub> </span>nus, le corps enduit d' huile afin de donner le moins de prise possible. 

<p>

<span class="LO p226 Seeking-Cognizer_agent " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">&nbsp;<span class="subb">Seeking-Cognizer_agent:226</span>&nbsp;Les</span>
<span class="LO p226 Seeking-Cognizer_agent " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">concurrents</span>
<span class="LO p226 Seeking-TARGET LU" onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">cherchent</span><a id="p226"></a><span class="LO p226 Seeking-TARGET" onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)"> <sub>Seeking:226</sub> </span>à se saisir les poignets, les coudes, le cou ou bien à s' enlacer par la taille. 

<p>
Les coups de tête sont autorisés mais les coups de poings sont interdits. 

<p>
Le vainqueur est celui qui a réussi à renverser sur le dos son adversaire par trois fois. 

<p>
Le pugilat est un sport de 
<span class="LO p285 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">combat</span><a id="p285"></a><span class="LO p285 Hostile_encounter-TARGET" onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)"> <sub>Hostile_encounter:285</sub> </span>où 
<span class="LO p285 Hostile_encounter-Sides " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">&nbsp;<span class="subb">Hostile_encounter-Sides:285</span>&nbsp;les</span>
<span class="LO p285 Hostile_encounter-Sides " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">adversaires</span>se donnent des coups. 

<p>
Il n' y a pas de catégorie de 
<span class="LO p302 Dimension-TARGET LU" onMouseOver="changeClass('p302', true)" onMouseOut="changeClass('p302', false)">poids</span><a id="p302"></a><span class="LO p302 Dimension-TARGET" onMouseOver="changeClass('p302', true)" onMouseOut="changeClass('p302', false)"> <sub>Dimension:302</sub> </span>comme aujourd'hui dans la boxe. 

<p>
Les rencontres se font au hasard. 

<p>
Les boxeurs ne portent pas de gants comme aujourd'hui. 

<p>
Ils enroulent des lanières de cuirs autour de leurs mains et de leurs poignets. 

<p>
Les doigts restent libres. 

<p>
Certains y rajoutent des pointes de fer. 

<p>
La tête des combattants est protégée par une calotte de bronze. 

<p>
Le 
<span class="LO p367 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">combat</span><a id="p367"></a><span class="LO p367 Hostile_encounter-TARGET" onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)"> <sub>Hostile_encounter:367</sub> </span>se déroule en continu (il n' y a pas de reprises ou rounds comme aujourd'hui). 

<p>
On peut continuer à frapper un adversaire tombé à terre. 

<p>
Les coups sont portés à la tête. 

<p>
Mais on ne doit pas 
<span class="LO p410 Killing-TARGET LU" onMouseOver="changeClass('p410', true)" onMouseOut="changeClass('p410', false)">tuer</span><a id="p410"></a><span class="LO p410 Killing-TARGET" onMouseOver="changeClass('p410', true)" onMouseOut="changeClass('p410', false)"> <sub>Killing:410</sub> </span>
<span class="LO p410 Killing-Victim " onMouseOver="changeClass('p410', true)" onMouseOut="changeClass('p410', false)">&nbsp;<span class="subb">Killing-Victim:410</span>&nbsp;l'</span>
<span class="LO p410 Killing-Victim " onMouseOver="changeClass('p410', true)" onMouseOut="changeClass('p410', false)">adversaire</span>. 

<p>
Le 
<span class="LO p415 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p415', true)" onMouseOut="changeClass('p415', false)">combat</span><a id="p415"></a><span class="LO p415 Hostile_encounter-TARGET" onMouseOver="changeClass('p415', true)" onMouseOut="changeClass('p415', false)"> <sub>Hostile_encounter:415</sub> </span>s' arrête par KO (adversaire incapable de se relever) ou par abandon d' un des deux combattants. 

<p>
Le pugilat a été introduit aux Jeux olympiques antiques à l' occasion de la 23 ème olympiade. 

<p>
qui est un mélange de lutte et de pugilat. 

<p>
Vikiliens pour compléter sur les sports dans l' Antiquité gréco-romaine 

<p>
Jeux olympiques antiques épreuves sportives de course dans l' Antiquité gréco-romaine 

</body>
